@charset "UTF-8";

/*----------------------------------------
　コンテンツ下部の情報
-------------------------------------------*/
.safetycheck #main .news .entry:after,
.safetycheck #main .used:after,
.safetycheck #main .section:after{
	font-size:1px;
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.safetycheck #main .news .entry,
.safetycheck #main .used,
.safetycheck #main .section{
	zoom: 1;
}
.safetycheck #main .news {
	border-bottom:1px solid #C5C5C5;
	padding-bottom:20px;
	margin-bottom:20px;
}
.safetycheck #main .news .section,
.safetycheck #main .used .section{
	margin-bottom:14px;
}
.safetycheck #main .news .btnList,
.safetycheck #main .used .btnList{
	float:right;
}
.safetycheck #main .news h3,
.safetycheck #main .used h3{
	padding-top:3px;
	float:left;
}

.safetycheck #main .news {
	border-bottom:1px solid #C5C5C5;
	padding-bottom:6px;
	margin-bottom:18px;
}
.safetycheck #main .news .entry{
	margin-bottom:14px;
}
.safetycheck #main .news .entry p.date{
	float:left;
	width:70px;
	color:#CC0000;
}
.safetycheck #main .news .entry h4{
	float:right;
	width:600px;
	font-weight:normal;
}
.safetycheck #main .entry h4 a{
	color:#111;
	text-decoration: none;
}
.safetycheck #main .entry h4 a:hover{
	color:#CC0000;
	text-decoration: underline;
}
.safetycheck #main .used {
}
.safetycheck #main .used .entry{
	float:left;
	width:130px;
	text-align:center;
	margin-right:7px;
}
.safetycheck #main .used .entry:last-child{
	margin-right:0;
}
.safetycheck #main .used .image{
	border:1px solid #EFEFEF;
	margin-bottom:6px;
}
.safetycheck #main .used .entry h4{
	font-size:1.0em;
	font-weight:normal;
	color:#333;
	line-height:1.4em;
	margin-bottom:4px;
}
.safetycheck #main .used .entry p.price{
	color:#CC0000;
}
